USE [COWS]
GO
SET NOCOUNT ON;
GO

	
IF	EXISTS
	(SELECT 'X' FROM INFORMATION_SCHEMA.COLUMNS	WHERE COLUMN_NAME = 'SEQ_NBR' AND TABLE_NAME = 'DSPL_VW')
	BEGIN
		Begin Try
			ALTER TABLE dbo.DSPL_VW	DROP CONSTRAINT DF_NEW_99		
		End Try
		
		Begin Catch		
		End Catch
		
		ALTER TABLE dbo.DSPL_VW	DROP COLUMN SEQ_NBR		
	END
GO	
ALTER TABLE dbo.DSPL_VW	ADD	SEQ_NBR	TinyInt	NOT NULL	CONSTRAINT  DF_NEW_99 DEFAULT 99
GO